
/* Class = "NSWindow"; title = "Software Update"; ObjectID = "5"; */
"Software Update" = "ソフトウェア・アップデート";

/* Class = "NSTextFieldCell"; title = "Release Notes:"; ObjectID = "170"; */
"Release Notes:" = "リリースノート:";

/* Class = "NSButtonCell"; title = "Remind Me Later"; ObjectID = "171"; */
"Remind Me Later" = "後で通知";

/* Class = "NSButtonCell"; title = "Skip This Version"; ObjectID = "172"; */
"Skip This Version" = "このバージョンはスキップ";

/* Class = "NSButtonCell"; title = "Install Update"; ObjectID = "173"; */
"Install Update" = "アップデートをインストール";

/* Class = "NSButtonCell"; title = "Automatically download and install updates in the future"; ObjectID = "175"; */
"Automatically download and install updates in the future" = "今後はアップデートのダウンロードとインストールを自動で行う";